Subject: re: "stupid newbie questions" - not
From: [email-masked] (Fieldhouse, Dirk)

26 Aug 1998 12:17:11 -0700
Message-ID: <[email-masked]>
To: [email-masked]

On 19 Aug 98, Stephen L Arnold ([email-masked]) had stupid newbie
questions:

> What does cygpath.exe do?

It's not part of B19?

> The following environment variables are set in the
> cygnus.bat file.
> 
> GCC_EXEC_PREFIX='D:\USR\CYGWIN\H-I386~1\lib\gcc-lib\'
> GDBTK_LIBRARY=D:/usr/Cygwin/share/gdbtcl
> CYGFS=D:/usr/Cygwin
> 
> These others (below) are obviously wrong; where are they
> set?  I'm  using win95, so I guess I can't have an /etc
> directory :-(  

Oh, but you can )) - and a /usr, a /bin, and so on.

The mount command allows you to mount a FAT directory on /etc without ever
having made a /etc before, as you would in U**x, eg:

bash$ mount $CYGFS/H-i386-cygwin32 /etc

There is some suggestion that this possibility may disappear in future
cygwin releases. I do hope not.

As for the ..._INCLUDE_PATH variables, they appear not to be needed if you
leave things in the standard places. See the discussion on unlibsubdir.

/df

-- 
speaking for myself
Dirk Fieldhouse                 Logica UK Limited
[email-masked]           75 Hampstead Road
c=gb;a=attmail;p=logica;        London NW1 2PL
o=lg;ou1=lgwct;s=fieldhouse     UK
+44 (171) 637 9111

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".